/*========================================
	slider
==========================================*/
/* mainvisual slide 01*/
.slider_area{
 overflow:hidden;
 width:100%;
 height:320px;
}
.slider_area .bx-wrapper {
  margin: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 0;
}
.slider_area .bx-viewport{
  overflow:visible!important;
  width: 1000px;
  height:320px;
  margin: 0 auto;
  position:relative;
}
.slider_area .bxslider li{
  width: 1000px;
}
.slider_area .bxslider01 li{
  opacity: 0.6;
}
.slider_area .bxslider01 li.active{
  opacity: 1;
}
.slider_area .bx-wrapper .bx-controls-auto {
  bottom: 18px;
  padding: 0;
  text-align: left;
}
.bx-wrapper .bx-pager {
  right: 96px;
  bottom: 24px;
  text-align: right!important;
}

.slider_area .feed-prev-btn {
  background-image: url(../images/arrow_left.png);
  top: 130px;
  left: -32px;
}
.slider_area .feed-next-btn{
  background-image: url(../images/arrow_right.png);
  top: 130px;
  right: -30px;
}
.slider_area .feed-prev-btn:hover {
  opacity: 0.7;
}
.feed-next-btn:hover{
  opacity: 0.7;
}
.slider_area .feed-prev-btn .bx-prev {
  opacity: 0;
  display: block;
  height: 54px;
}
.slider_area .feed-next-btn .bx-next {
  opacity: 0;
  display: block;
  height: 54px;
}
.slider_area .navi-btn {
  width: 54px;
  height: 54px;
  -webkit-background-size: 54px;
  background-size: 54px;
  background-repeat: no-repeat;
  background-position: center center;
  float: left;
  position: absolute;
  z-index: 10;
}
.navi-btn.nonClick a {
  pointer-events: none;
}

.slider_area .bx-wrapper .bx-pager.bx-default-pager a.active, .slider_area .bx-wrapper .bx-pager.bx-default-pager a:focus, .slider_area .bx-wrapper .bx-pager.bx-default-pager a:hover {
  background: #a4a5a6;
}

.slider_area .bx-wrapper .bx-pager.bx-default-pager a {
  background: #fff;
  border-radius: 0;
  width: 38px;
  height: 5px;
  margin: 0 3px;
  border: 1px solid #a4a5a6;
}

.slider_area .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  width: 50px;
  right: 38px;
}
.slider_area .bx-wrapper .bx-controls-auto .bx-start {
  background: url(../images/start_icon_off.png) no-repeat;
  width: 21px;
  height: 21px;
  margin: 0;
  text-indent: 9999px;
}
.slider_area .bx-wrapper .bx-controls-auto .bx-stop {
  background: url(../images/stop_icon_on.png) no-repeat;
  width: 21px;
  height: 21px;
  text-indent: 9999px;
}
@media only screen and (max-width: 1000px) {
  .slider_area {
    height: auto;
  }
  .slider_area .bx-viewport {
  overflow: hidden!important;
    width: 100%;
    height: auto;
  }
  .slider_area .navi-btn {
    width: 40px;
    height: 40px;
    -webkit-background-size: contain;
    background-size: contain;
  }
  .slider_area .feed-next-btn {
    top: 44%;
    right: 0;
  }
  .slider_area .feed-prev-btn {
    top: 44%;
    left: 0;
  }
}
@media only screen and (max-width: 768px) {
  .slider_area .navi-btn {
    display: none;
  }
  .slider_area .bx-wrapper .bx-pager.bx-default-pager a {
    width: 15px;
  }
  .slider_area .bx-wrapper .bx-controls-auto, .bx-wrapper .bx-pager {
    bottom: 2px;
    text-align: right;
  }
  .slider_area .bx-wrapper .bx-controls-auto .bx-start {
    width: 21px;
    height: 21px;
    background-size: contain;
  }
  .slider_area .bx-wrapper .bx-controls-auto .bx-stop {
    width: 21px;
    height: 21px;
    background-size: contain;
  }
}

/* top slide*/
#n_top .slider_area {
  height: 520px;
}
#n_top .slider_area .bx-viewport {
  height: 520px;
}
#n_top .slider_area .feed-next-btn {
  top: 234px;
  right: -26px;
}
#n_top .slider_area .feed-prev-btn {
  top: 234px;
  left: -26px;
}
@media only screen and (max-width: 1000px){
  #n_top .slider_area {
    height: auto;
  }
  #n_top .slider_area .bx-viewport {
    height: auto;
  }
  #n_top .slider_area .feed-next-btn {
    top: 50%;
  }
  #n_top .slider_area .feed-prev-btn {
    top: 50%;
  }
}
@media only screen and (max-width: 768px) {
  .slider_area .bx-wrapper .bx-controls-auto {
    bottom: 5px;
    right: 20px!important;
  }
  .bx-wrapper .bx-pager {
    bottom: 12px!important;
    right: 75px!important;
  }
}
/* mainvisual slide 02*/
.slider_area_02 {
  padding: 0 0 40px;
  background: #dbe9ee;
}
.slider_area_02_content {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.slider_area_02 .bx-wrapper {
  max-width: 1000px!important;
  margin: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 0;
  background: #dbe9ee;
}
.slider_area_02 .bx-viewport {
  height: 100%!important;
}
.slider_area_02 .bxslider_4colum {
  display:-webkit-flexbox;
  display:-moz-flexbox;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:-moz-flex;
  display:flex;
  -webkit-box-lines:multiple;
  -moz-box-lines:multiple;
  -webkit-flex-wrap:wrap;
  -moz-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
}
.slider_area_02 .bxslider_4colum li {
  float: none!important;
  background: #fff;
  margin: 0 6px;
}
.slider_area_02 .bxslider_4colum li a {
  text-decoration: none;
}
.slider_area_02 .bxslider_4colum li a:hover {
  color: #012B95;
  text-decoration: underline;
}
.slider_area_02 .bxslider_4colum li a:hover img {
  opacity: 0.7;
}
.slider_area_02 .bxslider_4colum li a span {
  display: block;
  padding: 20px 20px 0;
  font-weight: bold;
  font-size: 110%;
  background: #fff;
}
.slider_area_02 .bxslider_4colum li a p {
  padding: 35px 22px 46px;
}
.slider_area_02 .bxslider_4colum li a p.service_update {
  color: #f93e2c;
  padding: 0;
  font-size: 90%;
  font-weight: normal;
  position: absolute;
  bottom: 16px;
  padding: 0 22px;
}
.slider_area_02 .bxslider_4colum li a:hover p.service_update {
  color: #f93e2c;
  text-decoration: underline;
}
.slider_area_02 .navi-btn {
    width: 23px;
    height: 42px;
    -webkit-background-size: 23px;
    background-size: 23px;
    background-repeat: no-repeat;
    background-position: center center;
    float: left;
    position: absolute;
    z-index: 10;
}
.slider_area_02 .feed-prev-btn {
  background-image: url(../images/arrow_left_02.png);
  top: 144px;
  left: -5px;
}
.slider_area_02 .feed-next-btn{
  background-image: url(../images/arrow_right_02.png);
  top: 144px;
  right: -5px;
}
.slider_area_02 .feed-prev-btn:hover {
  opacity: 0.7;
}
.slider_area_02 .feed-next-btn:hover{
  opacity: 0.7;
}
.slider_area_02 .feed-prev-btn .bx-prev {
  opacity: 0;
  display: block;
  height: 54px;
}
.slider_area_02 .feed-next-btn .bx-next {
  opacity: 0;
  display: block;
  height: 54px;
}
.slider_area_02 .bx-wrapper .bx-controls-auto, .slider_area_02 .bx-wrapper .bx-pager {
  top: -32px;
  overflow: hidden;
}
.slider_area_02 .bx-wrapper .bx-controls.bx-has-controls-auto .bx-controls-auto {
  text-align: right;
  height: 27px;
}
.slider_area_02 .bx-wrapper .bx-controls-auto .bx-start {
  background: url(../images/start_icon_off.png) no-repeat;
  width: 21px;
  height: 21px;
  margin: 0;
  text-indent: 9999px;
}
.slider_area_02 .bx-wrapper .bx-controls-auto .bx-stop {
  background: url(../images/stop_icon_on.png) no-repeat;
  width: 21px;
  height: 21px;
  text-indent: 9999px;
}
@media only screen and (max-width: 1000px) {
  .slider_area_02 .navi-btn {
    width: 23px;
    height: 42px;
    -webkit-background-size: contain;
    background-size: contain;
  }
  .slider_area_02 .feed-next-btn {
    top: 33%;
    right: 5px;
  }
  .slider_area_02 .feed-prev-btn {
    top: 33%;
    left: 5px;
  }
  .slider_area_02 .bx-viewport {
    width: 752px!important;
    margin: 0 auto;
  }
  .slider_area_02.noslide .bx-viewport {
    width: 100%!important;
  }
  .slider_area_02.noslide .bxslider_4colum li {
    margin: 0 0.5%;
    width: 24%!important;
  }
  .slider_area_02.noslide .bxslider_4colum {
    width: 100%!important;
  }
}
@media only screen and (max-width: 768px) {
  .slider_area_02 {
	padding: 1% 0 8%;
	margin: 10% auto;
  }
  .slider_area_02 .bx-viewport {
    width: 250px!important;
    margin: 0 auto;
  }
  .slider_area_02 .feed-next-btn {
    top: 42%;
    width: auto;
  }
  .slider_area_02 .feed-prev-btn {
    top: 42%;
  }
  .slider_area_02 .bx-wrapper .bx-controls.bx-has-controls-auto .bx-controls-auto {
    display: none;
  }
}

/* mainvisual slide 03*/
.slider_area_03 {
  padding: 44px 0 17px;
  margin-top: 80px;
  background: #f4f4f4;
}
.slider_area_03_content {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.slider_area_03 .bx-wrapper {
  max-width: 1000px!important;
  margin: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 0;
  background: #f4f4f4;
}
.slider_area_03 .bx-viewport {
  height: 100%!important;
}
.slider_area_03 .bxslider_5colum {
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.slider_area_03 .bxslider_5colum li {
  float: none!important;
  background: #ffffff;
}
.slider_area_03 .bxslider_5colum li a {
  text-decoration: none;
}
.slider_area_03 .bxslider_5colum li a:hover {
  color: #012B95;
  text-decoration: underline;
}
.slider_area_03 .bxslider_5colum li a:hover img {
  opacity: 0.7;
}
.slider_area_03 .bxslider_5colum li a span {
  font-weight: bold;
  display: block;
  padding: 8px;
  background: #fff;
}
.slider_area_03 .bxslider_5colum_stop {
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.slider_area_03 .bxslider_5colum_stop li {
  float: none!important;
  background: #ffffff;
}
.slider_area_03 .bxslider_5colum_stop li a {
  text-decoration: none;
}
.slider_area_03 .bxslider_5colum_stop li a:hover {
  color: #012B95;
  text-decoration: underline;
}
.slider_area_03 .bxslider_5colum_stop li a:hover img {
  opacity: 0.7;
}
.slider_area_03 .bxslider_5colum_stop li a span {
  font-weight: bold;
  display: block;
  padding: 8px;
  background: #fff;
}
.slider_area_03 .navi-btn {
    width: 23px;
    height: 42px;
    -webkit-background-size: 23px;
    background-size: 23px;
    background-repeat: no-repeat;
    background-position: center center;
    float: left;
    position: absolute;
    z-index: 10;
}
.slider_area_03 .feed-prev-btn {
  background-image: url(../images/arrow_left_02.png);
  top: 60px;
  left: -33px;
}
.slider_area_03 .feed-next-btn{
  background-image: url(../images/arrow_right_02.png);
  top: 60px;
  right: -27px;
}
.slider_area_03 .feed-prev-btn:hover {
  opacity: 0.7;
}
.slider_area_03 .feed-next-btn:hover{
  opacity: 0.7;
}
.slider_area_03 .feed-prev-btn .bx-prev {
  opacity: 0;
  display: block;
  height: 54px;
}
.slider_area_03 .feed-next-btn .bx-next {
  opacity: 0;
  display: block;
  height: 54px;
}
.slider_area_03 .bx-wrapper .bx-controls-auto {
  text-align: right;
}
.slider_area_03 .bx-wrapper .bx-controls-auto, .slider_area_03 .bx-wrapper .bx-pager {
  top: -32px;
  overflow: hidden;
  height: 27px;
}
.slider_area_03 .bx-wrapper .bx-controls-auto .bx-start {
  background: url(../images/start_icon_on.png) no-repeat;
  width: 21px;
  height: 21px;
  margin: 0;
  text-indent: 9999px;
}
.slider_area_03 .bx-wrapper .bx-controls-auto .bx-stop {
  background: url(../images/stop_icon_off.png) no-repeat;
  width: 21px;
  height: 21px;
  text-indent: 9999px;
}
.slider_area_03.slide_stop .bx-wrapper .bx-controls-auto .bx-start {
  background: url(../images/start_icon_off.png) no-repeat;
}
.slider_area_03.slide_stop .bx-wrapper .bx-controls-auto .bx-stop {
  background: url(../images/stop_icon_on.png) no-repeat;
}
@media only screen and (max-width: 1000px) {
  .slider_area_03 {
    margin-top: 5%;
    padding: 11% 0 5%;
  }
  .slider_area_03 .navi-btn {
    width: 23px;
    height: 42px;
    -webkit-background-size: contain;
    background-size: contain;
  }
  .slider_area_03 .feed-next-btn {
    top: 22%;
    right: 5px;
    width: auto;
  }
  .slider_area_03 .feed-prev-btn {
    top: 22%;
    left: 5px;
  }
}

/* mainvisual slide 04*/
.slider_area_04 {
	margin-bottom: 77px;
}
.slider_area_04_content {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.slider_area_04 .bx-wrapper {
  max-width: 1000px!important;
  margin: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 0;
}
.slider_area_04 .bx-viewport{
  height:100%!important;
}
.slider_area_04 .bxslider_3colum {
  display:-webkit-flexbox;
  display:-moz-flexbox;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:-moz-flex;
  display:flex;
  -webkit-box-lines:multiple;
  -moz-box-lines:multiple;
  -webkit-flex-wrap:wrap;
  -moz-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
}
.slider_area_04 .bxslider_3colum li {
  float: none;
  min-height: 295px;
  margin: 0px 14px;
  border: 2px solid #ecebeb;
}
.slider_area_04 .bxslider_3colum li a {
  text-decoration: none;
}
.slider_area_04 .bxslider_3colum li a:hover {
  color: #012B95;
  text-decoration: underline;
}
.slider_area_04 .bxslider_3colum li a:hover img {
  opacity: 0.7;
}
.slider_area_04 .bxslider_3colum li a span {
  font-weight: bold;
  display: block;
  padding: 19px 0 0;
}
.slider_area_04 .bxslider_3colum li a:hover span {
  opacity: 0.7;
}
.slider_area_04 .bxslider_3colum li .topic_date:after {
  display: inline-block;
  width: auto;
  padding: 0 20px;
  color: #ffffff;
  font-size: 87.5%;
  text-align: center;
  border-radius: 5px;
  vertical-align: middle;
  letter-spacing: 3px;
  content: "";
}
.slider_area_04 .bxslider_3colum li .topic_date.topic_new:after {
  content: "NEW";
  color: #ffffff;
  background-color: #f92306;
}
.slider_area_04 .bxslider_3colum li .topic_date.topic_health:after {
  content: "健康";
  color: #ffffff;
  background-color: #78cb80;
}
.slider_area_04 .bxslider_3colum li a span + span{
  padding: 17px 0;
}
.slider_area_04 .bxslider_3colum li a span img {
  width: 73px;
}
.slider_area_04 .bxslider_3colum li a p {
  padding: 0 20px 10px 16px;
}
.slider_area_04 .navi-btn {
    width: 23px;
    height: 42px;
    -webkit-background-size: 23px;
    background-size: 23px;
    background-repeat: no-repeat;
    background-position: center center;
    float: left;
    position: absolute;
    z-index: 10;
}
.slider_area_04 .feed-prev-btn {
  background-image: url(../images/arrow_left_02.png);
  top: 130px;
  left: 2px;
}
.slider_area_04 .feed-next-btn{
  background-image: url(../images/arrow_right_02.png);
  top: 130px;
  right: 2px;
}
.slider_area_04 .feed-prev-btn:hover {
  opacity: 0.7;
}
.slider_area_04 .feed-next-btn:hover{
  opacity: 0.7;
}
.slider_area_04 .feed-prev-btn .bx-prev {
  opacity: 0;
  display: block;
  height: 54px;
}
.slider_area_04 .feed-next-btn .bx-next {
  opacity: 0;
  display: block;
  height: 54px;
}
@media only screen and (max-width: 1000px) {
  .slider_area_04 .navi-btn {
    width: 23px;
    height: 42px;
    -webkit-background-size: contain;
    background-size: contain;
  }
  .slider_area_04 .feed-next-btn {
    top: 33%;
    right: 5px;
  }
  .slider_area_04 .feed-prev-btn {
    top: 33%;
    left: 5px;
  }
  .slider_area_04 .bx-wrapper {
    width: 100%!important;
  }
  .slider_area_04 .bx-viewport {
    width: 656px!important;
    margin: 0 auto;
  }
  .slider_area_04.noslide .bx-viewport {
    width: 100%!important;
  }
  .slider_area_04.noslide .bxslider_3colum li {
    margin: 0 0.6% 0 0;
    width: 32%!important;
  }
  .slider_area_04.noslide .bxslider_3colum li:first-child {
    margin-left: 0.6%;
  }
  .slider_area_04.noslide .bxslider_3colum {
    width: 100%!important;
  }
}
@media only screen and (max-width: 768px) {
  .slider_area_04 .bx-viewport {
    width: 336px!important;
    margin: 0 auto;
  }
  .slider_area_04 .bxslider_3colum li {
    width: 301px!important;
  }
  .slider_area_04 .feed-next-btn {
    top: 42%;
    width: auto;
  }
  .slider_area_04 .feed-prev-btn {
    top: 42%;
  }
}
@media only screen and (max-width: 320px) {
  .slider_area_04 .bx-viewport {
    width: 320px!important;
    margin: 0 auto;
  }
  .slider_area_04 .bxslider_3colum li {
    width: 286px!important;
    margin: 0px 14px;
  }
}
